reformat files for black

5 jobs for add_black_hook in 10 minutes and 38 seconds (queued for 3 seconds)
Status Job ID Name Coverage
  Style
passed #130326
check_style

00:04:07

 
  Test
failed #130328
test:python3.5-stretch-pyqt5_larch

00:03:28

failed #130327
test:python3.5-stretch-pyqt5_pymca

00:01:06

failed #130329
test:python3.5-stretch-pyqt5_pymca_larch

00:06:30

passed #130330
test:test-est-tutorials_pymca

00:03:30

 
Name Stage Failure
failed
test:python3.5-stretch-pyqt5_pymca_larch Test
WARNING:PyMca5.PyMcaPhysics.xas.XASClass:       Forced automatic (equidistant) knot definition.
INFO:est.io.io:move axis for spectra DataUrl(valid=False, scheme='PyMca', file_path='/usr/local/lib/python3.7/site-packages/PyMca5/PyMcaData/EXAFS_Cu.dat', data_path=None, data_slice=None), from (0, 1, 2) to (0, 1, 2)
WARNING:est.core.process.pymca.k_weight:Missing configuration to know which value we should set to k weight, will be set to 0 by default
WARNING:PyMca5.PyMcaPhysics.xas.XASClass:Error: dimension of knots must be dimension of polDegree+1
WARNING:PyMca5.PyMcaPhysics.xas.XASClass: Forced automatic (equidistant) knot definition.
WARNING:PyMca5.PyMcaPhysics.xas.XASClass:Error: dimension of knots must be dimension of polDegree+1
WARNING:PyMca5.PyMcaPhysics.xas.XASClass: Forced automatic (equidistant) knot definition.
INFO:est.io.io:move axis for spectra DataUrl(valid=False, scheme='PyMca', file_path='/usr/local/lib/python3.7/site-packages/PyMca5/PyMcaData/EXAFS_Cu.dat', data_path=None, data_slice=None), from (0, 1, 2) to (0, 1, 2)
ERROR: Job failed: exit code 1
failed
test:python3.5-stretch-pyqt5_larch Test
======================================================================
SKIPPED: test (est.app.test.test_reprocessing.TestReprocessingPyMca)
----------------------------------------------------------------------
PyMca5 is not installed
----------------------------------------------------------------------
Ran 53 tests in 16.521s

FAILED (errors=3, skipped=26)
ERROR: Job failed: exit code 1
failed
test:python3.5-stretch-pyqt5_pymca Test
  Downloading docutils-0.16-py2.py3-none-any.whl (548 kB)
Requirement already satisfied: matplotlib>=2.0.0 in /usr/local/lib/python3.5/site-packages (from Orange3==3.20.1) (3.0.3)
Requirement already satisfied: networkx in /usr/local/lib/python3.5/site-packages (from Orange3==3.20.1) (2.4)
Requirement already satisfied: numpy>=1.13.0 in /usr/local/lib/python3.5/site-packages (from Orange3==3.20.1) (1.18.5)
Collecting orange-canvas-core<0.2a,>=0.1.12
Downloading orange_canvas_core-0.1.15-py3-none-any.whl (451 kB)
ERROR: Could not find a version that satisfies the requirement orange-widget-base>=4.5.0 (from Orange3==3.20.1) (from versions: none)
ERROR: No matching distribution found for orange-widget-base>=4.5.0 (from Orange3==3.20.1)
ERROR: Job failed: exit code 1